Sophos PureMessage < 3.0.2 Multiple Vulnerabilities

Medium Nessus Plugin ID 34060


The remote host has an application that is affected by multiple vulnerabilities.


The remote host is running Sophos PureMessage for Microsoft Exchange. The installed version of the software is affected by multiple vulnerabilities.

- A vulnerability in PMScanner.exe could crash or hang the PureMessage Scanner service while processing certain rich text (RTF) or PDF files.

- A vulnerability in PureMessage could abruptly terminate EdgeTransport.exe while replacing rich text body of certain TNEF-encoded messages with plaintext.


Upgrade to Sophos PureMessage 3.0.2 or later.

Plugin Details

Severity: Medium

ID: 34060

File Name: sophos_puremessage_dos.nasl

Version: $Revision: 1.12 $

Type: local

Agent: windows

Family: Windows

Published: 2008/08/28

Modified: 2015/06/23

Dependencies: 13855, 17975

Risk Information

Risk Factor: Medium


Base Score: 5

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

Vulnerability Information

Required KB Items: SMB/Registry/Enumerated

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2008/08/28

Reference Information

CVE: CVE-2008-7104, CVE-2008-7105

BID: 30881

OSVDB: 57493, 57499